Mevin Productions Basic PHP Events Lister 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 31278
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 21 2008 12:00AM
Updated: Oct 06 2008 09:38PM
Credit: 0x90
Vulnerable: Mevin Productions Basic PHP Events Lister 1.0
Not Vulnerable: Mevin Productions Basic PHP Events Lister 1.1


 

Privacy Statement
Copyright 2010, SecurityFocus